#Generated by Maven Integration for Eclipse
#Sat Sep 13 23:10:04 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2FormAllTypeDataSubmit
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\Struts2FormAllTypeDataSubmit
artifactId=Struts2FormAllTypeDataSubmit
